Download it now!
Bug 131860 - Gallery: New Icons Gallery
Summary: Gallery: New Icons Gallery
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:7.0.0
Keywords: needsUXEval
Depends on:
Blocks: Gallery_7.0
  Show dependency treegraph
 
Reported: 2020-04-03 20:27 UTC by andreas_k
Modified: 2020-04-06 15:05 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2020-04-03 20:27:00 UTC
I'd like to prepare a new icons gallery where the user can change all the settings of an symbol within LibreOffice
Comment 1 Heiko Tietze 2020-04-05 09:21:33 UTC
+1
Comment 2 Commit Notification 2020-04-06 05:12:42 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/c48a1d2c6ca0869680243fcea025e19981c57b54

tdf#131860 Add new icons Gallery

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.